214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Series / 14 of 75

Series metadata

GET/v1/series/{id}/metadata

What the series counts, how values are scaled and any breaks where the method changed.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
idrequiredstring
path
Series id from /v1/series
e.g. jp.arrivals.total.m
Request
# Definitions, units and breaks in the series
curl "https://api.tourismapi.com/v1/series/jp.arrivals.total.m/metadata" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_89b193ab42",
        "data_as_of": "2026-10-20T04:47:58Z",
        "count": 1
    },
    "data": {
        "id": "sr_wxq9yq5v",
        "alias": "jp.arrivals.total.m",
        "country": "JP",
        "name": "Visitor arrivals to Japan from Total",
        "measure": "arrivals",
        "breakdown": null,
        "freq": "M",
        "unit": "visitors",
        "first": "2003-01",
        "last": "2026-08",
        "points": 284,
        "headline": true,
        "table": "Visitor arrivals to Japan by nationality",
        "derived": false,
        "latest_value": 3098900,
        "currency": null,
        "scale": null,
        "revisions": 0,
        "last_revised": null,
        "updated": "2026-10-13T02:37:15Z"
    }
}
Response fields
FieldTypeExample
idstringsr_wxq9yq5v
aliasstringjp.arrivals.total.m
countrystringJP
namestringVisitor arrivals to Japan from Total
measurestringarrivals
breakdownnullnull
freqstringM
unitstringvisitors
firststring2003-01
laststring2026-08
pointsnumber284
headlinebooleantrue
tablestringVisitor arrivals to Japan by nationality
derivedbooleanfalse
latest_valuenumber3098900
currencynullnull
scalenullnull
revisionsnumber0
last_revisednullnull
updatedstring2026-10-13T02:37:15Z